Subject: Re: bug#66706: [PATCH] Automatic elisp dialect insertion

From: Jim Porter <[email-masked]>
Date: Wed, 25 Oct 2023 22:56:10 -0700

On 10/25/2023 8:48 PM, Jim Porter wrote:
> Here's a first attempt. I'm not sure I'm entirely happy with it (the 
> digression into setting 'lexical-binding' to 't' is a bit disruptive), 
> but hopefully it's an improvement. Of course, we can keep adjusting this 
> further as needed.

On second thought, let's discuss the documentation work in a separate 
bug so as not to hijack this one: bug#66756.